<?php
  include "../include/dbcon.php";
?>
<?php
  $query = "INSERT INTO test 
    (id, name, qtty)
    VALUES 
        (1, 'test1', 100),
        (2, 'test2', 200),
		(5, 'test5', 500)
    ON DUPLICATE KEY UPDATE 
        name = VALUES(name),
    qtty = VALUES(qtty)";
	
  $query = "INSERT INTO test 
    (id, qtty)
    VALUES 
        (1, 190),
        (2, 290),
		(5, 590)
    ON DUPLICATE KEY UPDATE
    qtty = VALUES(qtty)";
	
  mysqli_query($conn,$query);
  
  
  echo $query;
?>